export {
  defineDalSuite,
} from "./runtime-src/k6/dal-suite.js";
export {
  defineHttpSuite,
} from "./runtime-src/k6/suite.js";
export {
  defineScenarioSuite,
} from "./runtime-src/k6/scenario-suite.js";

export function createAuthAdapter({ setup, headers } = {}) {
  return {
    setup,
    headers,
  };
}
